import IBIZAPPCTRL_zh_CN_Base from './ibizappctrl_zh_CN_base';

function getLocaleResource(){
    const IBIZAPPCTRL_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZAPPCTRL_zh_CN_Base(), IBIZAPPCTRL_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;